/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}


#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
	padding-top: 15px;
}
#header{
	display:flex;
}


h1{
	text-align:center;
	width: 100%;
	margin:25px auto;
	font-size:40px;
	color:white;
	background:#F57F01; 
}
h2{
	background:#EDB348;
}


.u img{
	display: none;
	position: absolute;
	left: 380px;
	top:46px;
	z-index: 1;
}

.tt{
	position: relative;
}
.tt>img{
	display: none;
	position: absolute;
	left: 530px;
	top:46px;
	z-index: 1
}
.tt>p{
	font-weight:bold;
	text-align:center;
	width:1100px;
	margin:15px auto;
	background: white
}
.tt>p a{
	color:black;
	font-size:35px;
}


.tup{
	display: block;
	margin: auto;
	width: 737px;
}



.swiper-container{
    width:1100px;
	margin: auto;
	margin-top:30px;
}
.swiper-slide{
	height:350px;
	overflow:hidden;
	width: 550px;
}
.swiper-slide img{
	height:350px;
	width: 506px;
}


.ul{
	width: 1100px;
	margin: auto;
}
.ul li{
	width: 528px;
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
	border:1px solid gray;
}
.ul2 li{
	width: 338px;
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
	border:1px solid gray;
}
.ul li h2{
	padding: 0 5px;
	margin: 0;
	color:black;
}
.ul li img{
	width: 71px;
	height: 31px;
	float: right;
}
.ul li a{
	color: rgb(215,62,109);
	float: right;
}
.ul li p{
	padding-left: 5px;
}





#top_pb{
	overflow: hidden;
	width:1100px;
	margin: auto;
}
#top_pb>ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	margin-right:101px;
	overflow: hidden;
}
#top_pb>ul>li{
	margin-bottom:15px;
	text-align:center;
}
#top_pb>ul>li:nth-child(1) img{
	height: 60px;
}
#top_pb>ul>li:nth-child(2) img{
	height: 75px;
}
#top_pb>ul>li>p{
	text-align:center;
	font-size: 16px;
	margin:0;
	padding:10px 0;
}



.top_zt,.top_zt1,.top_zt2{
	width:1100px;
	margin:auto;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

